globus-gss-assist 5.9-2 source package in Ubuntu

Changelog

globus-gss-assist (5.9-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616241)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:48:44 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gss-assist_5.9.orig.tar.gz 357.3 KiB 462dbe69073408f47c95336e488fdaf6925ee83aa645e40cc74f5da444f5bef6
globus-gss-assist_5.9-2.debian.tar.gz 8.8 KiB 6b3f9f3f5a30867ad5d462781a535e41b5ab252afcb63396000001a27183cc88
globus-gss-assist_5.9-2.dsc 1.6 KiB fc70e8ab42c6a2aabdda01a930c8fc6193b0c8f31f13550bd9fc525f8642246c

Available diffs

View changes file

Binary packages built by this source

globus-gss-assist-dbg: No summary available for globus-gss-assist-dbg in ubuntu oneiric.

No description available for globus-gss-assist-dbg in ubuntu oneiric.

globus-gss-assist-progs: No summary available for globus-gss-assist-progs in ubuntu oneiric.

No description available for globus-gss-assist-progs in ubuntu oneiric.

libglobus-gss-assist-dev: No summary available for libglobus-gss-assist-dev in ubuntu oneiric.

No description available for libglobus-gss-assist-dev in ubuntu oneiric.

libglobus-gss-assist-doc: No summary available for libglobus-gss-assist-doc in ubuntu oneiric.

No description available for libglobus-gss-assist-doc in ubuntu oneiric.

libglobus-gss-assist3: No summary available for libglobus-gss-assist3 in ubuntu oneiric.

No description available for libglobus-gss-assist3 in ubuntu oneiric.